Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 08:19:35 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Orange Donut                    Hi           12:06 PM, 19th Feb                     Orange Donut                    Able to deliver my order 9636049737           12:06 PM, 19th Feb                     Orange Donut                    Today           12:07 PM, 19th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           12:08 PM, 19th Feb                   Juhi                    Our delivery team always contacts the customer before attempting any delivery. However, when they tried calling you on +971561275270 the call could not be reached due to unknown reasons.           12:15 PM, 19th Feb                   Juhi                   Please be assured to received a call from our delivery agent or please provide some alternative contact number of yours to us so that our courier team can co
 ntact you without hassle.  We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           12:16 PM, 19th Feb                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           12:19 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2124484